Skip to end of metadata
Go to start of metadata

Message

When I start to install Loftware LPS from the CD I receive the following error:

Error number: 0x80070725....Description: Incompatible version of the RPC stub

 Solution

To resolve the issue, go to the Install Shield Website Knowledge Base.

  1. Type in Q105810 in the Article ID box. The following is displayed:

 This error is caused by a DLL that was installed on the system, such as Oleaut32.dll, Olepro32.dll, Asycfilt.dll, Stdole2.tlb, or others that are not compatible with that system. For example, version 3.50 of Oleaut32.dll is installed and used only by Windows XP and so it causes this error if it is installed on a machine running any other operating system.

  1. Click the link at the bottom of Article Q105810 and download the executable from Microsoft.
  2. Click Yes for each file in this executable when it prompts you to overwrite newer files ..do not select No nor No to All.

Article Number

 2009193

Versions

 All supported LPS family product versions

Environment

All supported installation environments